@charset "utf-8";
/* CSS Document */
body
 {
	 background-image:url(globebkg.gif);
	 background-color:#cccccc;
	 margin-left:auto;
	 margin-top:auto;
	 margin-right:auto;
	 color:#000
 } 

.gld12 {
	color: #726134;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	animation:linear
	}

.gld12b {
	color: #726134;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	animation:linear;
	font-weight:bold
	}

.gld14 {
	color: #726134;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	animation:linear
	}

.gld14b {
	color: #726134;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	animation:linear;
	font-weight:bold
	}

.gld18 {
	color: #726134;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	animation:linear
	}

.gld18b {
	color: #726134;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	animation:linear;
	font-weight:bold
	}

.gld24 {
	color: #726134;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	animation:linear
	}

.gld24b {
	color: #726134;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 24px;
	animation:linear;
	font-weight:bold
	}
